@charset "utf-8";
/*------------------------------------------------------------
	サービス
------------------------------------------------------------*/

#gNavi .product a {
	color: #214784 !important;
	text-decoration: none;
	background-color: #FFF;
}

.mainVisual {
	margin-bottom: 55px;
}

#main .comBox {
	max-width: 1060px;
}

#main .headLine01 {
	font-weight: bold;
	font-size: 28.62px;
}

#main .h3Ttl01 {
	margin-bottom: 74px;
}

#main .headLine03 {
	margin-bottom: 33px;
	font-weight: normal;
}

#main .comBox01 {
	margin-bottom: 68px;
}

#main .comBox02 {
	max-width: 980px;
}

#main .mainBox01 {
	margin-bottom: 53px;
	padding: 55px 0 57px;
}

#main .comText {
	margin-bottom: 52px;
	letter-spacing: 0.5px;
}

#main .comBox02 .headLine03 {
	margin-bottom: 50px;
}

#main .h4Ttl02 {
	margin-bottom: 25px;
}

#main .topic.comLink {
	margin: 0 5%;
}

#main .topic.comLink li {
	margin: 0;
	float: left;
	width: 33.3%;
}

#main .topic img {
	margin-bottom: 20px;
	max-width: 191px;
}

#main .topic.comLink a, 
#main .topic.comLink span {
	padding: 9px 24px 7px;
	font-size: 14px;
}

#main comBox p {
	font-size: 14.3px;
	line-height: 1.6;
}

#main p {
	margin-bottom: 53px;
	line-height: 1.65;
}

#main .txt01 {
	margin-bottom: 23px;
}

#main .txt02 {
	margin-bottom: 40px;
}

#main .txt03 {
	margin-bottom: 78px;
}

#main .comInnerBox {
	margin: 0 33px 0 47px;
	margin-bottom: 0 !important;
	padding: 34px 24px 31px 29px;
}

#main .comInnerBox .photoBox {
	margin-top: 0;
	width: 34.5%;
}

#main .comInnerBox .photoBox img {
	max-width: 100%;
}

#main .comInnerBox .textBox {
	width: 65%;
}

#main .comInnerBox .headLine01 {
	margin: -5px 0 28px 4px;
	font-size: 18px;
	text-align: left;
}

#main .comInnerBox .headLine01:after {
	width: 12px;
	height: 1px;
	left: 25px;
	bottom: -7px;
}

#main .comInnerBox li {
	margin-bottom: 6px;
	padding-left: 1em;
	color: #214784;
	font-size: 16px;
	text-indent: -1em;
}

#main .comInnerBox .text {
	margin-bottom: 0;
}

#main .comInnerBox .textBox ul {
	margin-bottom: 17px;
}

#main .comInnerBox .comLink {
	margin-left: 9px;
}

#main .comInnerBox .comLink a {
	padding: 9px 20px 7px;
	font-weight: normal;
	font-size: 14px;
}

#main .introduct {
	margin-bottom: 40px;
}

#main .introduct ul {
	margin: 0 153px;
	position: relative;
	text-align: center;
}

#main .introduct li {
	padding-right: 8.5%;
	width: 22%;
	float: left;
}

#main .introduct .list {
	padding-left: 8.5%;
}

#main .introduct .num {
	width: 100%;
	position: absolute;
	left: 0;
	top: -35px;
	color: #214784;
	font-size: 20px;
	font-weight: bold;
}

#main .introduct .back {
	padding-top: 25px;
	width: 153px;
	height: 128px;
	position: relative;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	display: inline-block;
	text-align: center;
	border-radius: 50%;
	background-color: #214784;
	behavior: url(js/pie.htc);
}

#main .introduct .back span {
	display: block;
}

#main .introduct img {
	margin-bottom: 24px;
	position: relative;
	z-index: 10;
}

#main .introduct .back:before {
	margin-top: -2px;
	position: absolute;
	right: 100%;
	top: 50%;
	height: 3px;
	width: 110px;
	background-color: #214784;
	
	content: ' ';
}

#main .introduct li:first-child,
#main .introduct .special {
	padding: 0;
	position: absolute;
	left: -153px;
	top: 0;
	width: 153px;
}

#main .introduct li:first-child .back {
	float: left;
}

#main .introduct li:first-child .back:before {
	display: none;
}

#main .introduct .special {
	left: auto;
	right: -153px;
}

#main .introduct .special .back {
	float: right;
}

#main .introduct .special .back:after {
	margin-top: -8px;
	position: absolute;
	left: -11px;
	top: 50%;
	height: 14px;
	width: 11px;
	background: url(../img/common/icon07.gif) no-repeat left top;
	
	content: ' ';
}

#main .introduct .special img {
	margin-bottom: 15px;
}

#main .mainBox .comLink01 a {
	margin-left: 5px;
	font-size: 13.2px;
}

#main .mainBox02 {
	padding-bottom: 55px;
	border-width: 3px;
}

#main .mainBox02 .comLink a {
	padding: 9px 25px;
	font-size: 13px;
}

@media all and (min-width: 901px) and (max-width: 980px) {
	#main .introduct li {
		padding-right: 7%;
		width: 24%;
	}
	
	#main .introduct .list {
		padding-left: 7%;
	}

}

@media all and (min-width: 0) and (max-width: 900px) {
	#main .introduct ul {
		margin: 0 110px;
	}
	
	#main .introduct li {
		padding-right: 5.5%;
		width: 26%;
	}
	
	#main .introduct .list {
		padding-left: 5.5%;
	}

	#main .introduct .num {
		top: -25px;
		font-size: 17px;
	}
	
	#main .introduct .back {
		margin: 0 auto;
		padding-top: 10px;
		width: 110px;
		height: 100px;
		font-size: 14px;
	}

	#main .introduct img {
		height: 45px;
		margin-bottom: 10px;
	}
	
	#main .introduct .special img {
		margin-bottom: 5px;
	}
	
	#main .introduct li:first-child,
	#main .introduct .special {
		left: -110px;
		width: 110px;
	}
	
	#main .introduct .special {
		left: auto;
		right: -110px;
	}

}

@media all and (min-width: 641px) and (max-width: 800px) {
	#main .topic.comLink {
		margin: 0;
	}
	
	#main .topic img {
		width: 140px;
	}
	
	#main .topic.comLink a {
		padding: 9px 10px 7px;
		min-width: inherit;
	}

	#main .comInnerBox li {
		font-size: 14px;
	}
}

@media all and (min-width: 641px) and (max-width: 720px) {
/*	#main .introduct li {
		padding-right: 8.5%;
		width: 26%;
	}
	
	#main .introduct .list {
		padding-left: 5%;
	}
*/
}


@media all and (min-width: 0) and (max-width: 640px) {
	.mainVisual {
		margin-bottom: 20px;
	}
	
	#main .comBox {
		width: auto;
	}

	#main .comText {
		margin-bottom: 30px;
	}
	
	#main .headLine01 {
		font-size: 15px;
	}
	
	#main .h3Ttl01 {
		margin-bottom: 30px;
	}
	
	#main .topic.comLink {
		margin: 0;
	}
	
	#main .topic.comLink li {
		display: block;
		width: 100%;
		margin: 0 0 10px;
		padding: 0;
		float: none;
		font-size: 10px;
	}

	#main .topic.comLink img {
		display: block;
		margin: 0 auto 10px;
		width: 150px;
	}
	
	#main .topic.comLink a {
		margin-bottom: 0;
		display: inline-block;
		font-size: 10px;
	}
	
	#main .comBox01 {
		margin-bottom: 30px;
	}
	
	#main .comBox p {
		font-size: 12px;
	}
	
	#main .comInnerBox {
		margin: 0;
	}
	
	#main .comInnerBox .textBox li {
		font-size: 12px;
	}
	
	#main .comInnerBox .headLine01 {
		margin: 15px 0 20px !important;
		font-size: 15px;
	}
	
	#main .comInnerBox .headLine01:after {
		bottom: -5px;
		left: 20px;
	}
	
	#main .comInnerBox .comLink {
		text-align: center;
	}
	
	#main .comInnerBox .comLink a {
		font-size: 10px;
	}
	
	#main .h4Ttl02 {
		font-weight: bold;
	}
	
	#main p {
		margin-bottom: 20px;
	}

	#main .txt03 {
		margin-bottom: 40px;
	}

	#main .introduct {
		margin-bottom: 20px;
	}

	#main .introduct ul {
		margin: 0;
	}
	
	#main .introduct:before {
		background: none;
	}
	
	#main .introduct li {
		padding: 0 0 30px !important;
		width: 50%;
		text-align: center;
	}
	
	#main .introduct .back {
		float: none !important;
	}
	
	#main .introduct .back:before,
	#main .introduct .back:after {
		display: none;
	}
	
	#main .introduct li:first-child {
		position: static;
		width: 50%;
	}
	
	#main .introduct .special {
		position: static;
		width: 100%;
		margin: 0;
	}
	
}
		